a:link     {text-decoration: none; color: #6060C0;}
a:visited  {text-decoration: none; color: #909090;}
a:active   {text-decoration: none; color: #909090;}
a:hover    {text-decoration: none; color: #D00000;}

.texto_Gde {font-size: 28pt; color: #808080; line-height: 40px;}
.texto_Med {font-size: 14pt; color: #808080; line-height: 40px;}
.texto_Peq {font-size: 10pt; color: #808080; line-height: 35px;}
.texto_G08 {font-size:  8pt; color: #808080; line-height: 12px;}
.texto_G07 {font-size:  7pt; color: #808080; line-height: 11px;}
.texto_G06 {font-size:  6pt; color: #808086; line-height: 11px;}
.invisible {font-size:  1px; color: #FFFFFF; line-height: 1px; }

.colorbar  {scrollbar-face-color:#E0E0E0;
            scrollbar-arrow-color:#606060;
            scrollbar-track-color:#E0E0E0;
            scrollbar-shadow-color:'';
            scrollbar-highlight-color:'';
            scrollbar-3dlight-color:'';
            scrollbar-darkshadow-Color:'';}
